/* colors */
/* dark green: #054742 */
/* light green: rgb(219,237,229) */
/* orange: #FA640A */
/* light gray: F5F5F5 */

@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@700&family=Work+Sans:wght@400;700&display=swap');

body {
  font-family: 'Work Sans', sans-serif;
}
h1, h2 {
  font-family: 'PT Serif', serif;
  color: #054742;
  font-weight: bold;
  margin-bottom: 20px;
}
h3 {
  text-transform: uppercase;
  color: #054742;
  font-size: 18px;
  margin-bottom: 20px;
}
h4 {
  font-weight: bold;
  font-size: 18px;
}
p, li {
  color: #535354;
  line-height: 1.8em;
}
img {
  max-width: 100%;
  max-height: 100%;
}
.h-orange {
  color: #FA640A;
}
.header-line {
  position: relative;
    z-index: 1;
}
.header-line:before {
    border-top: 1px solid rgb(219,237,229);
    content:"";
    margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 50%; left: 0; right: 0; bottom: 0;
    width: 95%;
    z-index: -1;
}
.header-line span { 
    /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
    background: #fff; 
    padding: 0 15px; 
}
.section {
  padding: 40px 0;
}
.btn-primary {
  background: #FA640A;
  border: 2px solid  #FA640A;
  padding: 15px 80px;
  border-radius: 3px;
  font-size: 18px;
  display: inline-block;
}
.btn-primary:hover {
  background: white;
  color: #FA640A;
  border: 2px solid  #FA640A;
}
.btn-black {
  background: black;
  border: 2px solid  black;
  padding: 15px 80px;
  border-radius: 3px;
  font-size: 18px;
  color: white;
  display: inline-block;
}
.btn-black:hover {
  background: white;
  color: black;
  border: 2px solid black;
}
.cta {
  text-align: center;
  padding: 20px 0;
}
img.dropshadow {
  box-shadow: 20px 20px 0 #054742;
  margin: 20px 40px 20px 20px;
  max-width: 82%;
  display: block;
}
ul.checks {
  list-style: none;
  padding: 0;
}
ul.checks li {
  background: url('../images/check.svg') no-repeat left;
  background-size: 25px;
  padding-left: 30px;
}
ul.checks-orange li {
  background: url('../images/check-orange.svg') no-repeat left;
  background-size: 20px;
  padding-left: 30px;
}
.icon {
  height: 75px;
  width: 80px;
  margin: 20px auto;
}
.partner {
  max-width: 150px;
  max-height: 50px;
  display: block;
  margin: auto;
}
.card {
  background: rgb(219,237,229);
  border: none;
  padding: 10px;
  height: 100%;
  margin: 10px 0;
}
.card img {
  margin-bottom: 20px;
}
#top {
  background: #f5f5f5;
  padding: 5px 0;
}
#top .logo {
  max-width: 200px;
}
#top .tagline {
  color: #666;
  font-style: italic;
}
#how {
  text-align: center;
  background: #F5F5F5;
}

#footer {
  background: #054742;
}
#footer p, #footer li {
  color: white;
}
#footer .logo {
  max-width: 250px;
}
#footer li {
  display: inline;
}
#footer a {
  color: white;
}

@media screen and (max-width: 767px) {
  .btn-primary, .btn-black {
    width: 90%;
    margin: auto;
    display: block;
  }
  h3 {
    font-size: 16px;
  }
  .card {
    height: auto;
  }
  #top {
    text-align: center !important;
  }
  #footer {
    text-align: center !important;
  }
  #footer li {
    display: block;
  }
}